<?xml version="1.0" encoding="utf-8"?>

<GELEMENT>
  <TYPE>Gate</TYPE>
  <NAME>SQUARE</NAME>

  <DRAWING>
    <BODY nRecords="5">
      <LINE x1="-1" y1="20" x2="20" y2="20">line</LINE>
      <LINE x1="20" y1="20" x2="20" y2="0">line</LINE>
      <LINE x1="20" y1="0" x2="-1" y2="0">line</LINE>
      <LINE x1="-1" y1="0" x2="-1" y2="20">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </BODY>
  </DRAWING>

  <COBJINFO>
  </COBJINFO>
  
</GELEMENT>
